variable "VpcCidrBlock" {}
variable "PublicSubnetCidrBlock1" {}
variable "PublicSubnetCidrBlock2" {}
variable "PublicSubnetCidrBlock3" {}
variable "PrivateSubnetCidrBlock1" {}
variable "PrivateSubnetCidrBlock2" {}
variable "PrivateSubnetCidrBlock3" {}
variable "AvailabilityZone1" {}
variable "AvailabilityZone2" {}
variable "AvailabilityZone3" {}
variable "environment_name" {}